Check for QT_MAJOR_VERSION != 5 instead of == 4
authorJon Nordby <jonn@openismus.com>
Thu, 1 Mar 2012 14:26:36 +0000 (15:26 +0100)
committerJon Nordby <jonn@openismus.com>
Thu, 1 Mar 2012 14:26:36 +0000 (15:26 +0100)
commitb505c8ae0eb540235e5123e799fff826c9e18b0d
tree779ad1abd76c95b2ba0f4382ee378b0fc7357300
parent7c243598147c55c7d1c859a0c0308c3444444eb4
Check for QT_MAJOR_VERSION != 5 instead of == 4

QtEmbedded (Qt 4) builds don't always seem to have QT_MAJOR_VERSION
set, so the previous logic would fail there.
src/src.pro